/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url(../fonts/font.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

.noDisplay{
display:none;visibility:hidden;
}

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif";
  position: relative; }

h1, h2, h3, h4, h5, h6, p {
  padding: 0;
  margin: 0; }

a {
  color: black;
  text-decoration: none; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.float-left {
  float: left; }

.float-right {
  float: right !important; }

.ab-link {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

.vertical-align {
  display: table-cell;
  vertical-align: middle; }

.background-i {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

input:focus, button:focus, textarea:focus, select:focus {
  outline: none; }

.container {
  width: 90%;
  /*width: 1000px;*/
  max-width: 1100px;
  margin: auto; }
  .container:after {
    content: "";
    display: table;
    clear: both; }

header {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  color: white; }
  header .container {
    background-color: black;
    height: 50px;
    border-left: 1px solid #4c4c4c;
    border-right: 1px solid #4c4c4c; }
  header .search-box {
    float: right;
    overflow: hidden;
    height: 45px;
    -webkit-transition: height 0.5s ease;
    -moz-transition: height 0.5s ease;
    transition: height 0.5s ease; }
    header .search-box input {
      width: 259px;
      height: 45px;
      padding: 8px 20px;
      border: none;
      border-top: 1px solid #4c4c4c;
      background-color: black;
      font-size: 16px;
      color: white; }
    header .search-box ::-webkit-input-placeholder {
      color: white;
      font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif";
      text-transform: uppercase; }
    header .search-box :-moz-placeholder {
      /* Firefox 18- */
      color: white;
      font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif";
      text-transform: uppercase; }
    header .search-box ::-moz-placeholder {
      /* Firefox 19+ */
      color: white;
      font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif";
      text-transform: uppercase; }
    header .search-box :-ms-input-placeholder {
      color: white;
      font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif";
      text-transform: uppercase; }
  header .search-box.hidden {
    height: 0; }
  header .active {
    background-color: #7bad77; }

header.thirty-top {
  top: 35px; }

.background-slider {
  position: relative;
  /*
  	.item-content {
  		position: absolute;
  		top: 0; left: 0;		
  		
  		display: table;
  		text-align: center;
  		
  	}
  */ }
  .background-slider .fold-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    font-size: 3em;
    font-family: 'P22 Underground Pro', 'Helvetica', 'sans-serif';
    letter-spacing: 5px; }
    .background-slider .fold-content img {
      width: auto; }
  .background-slider .redactor-box {
    background-color: rgba(238, 238, 238, 0.3);
    font-family: inherit; }
  .background-slider .redactor-editor {
    padding: 0;
    padding-top: 20px;
    font-family: inherit; }
  .background-slider .container {
    display: table;
    height: 100%; }
  .background-slider .item {
    position: relative; }
  .background-slider .item img {
    width: 100%;
    display: block; }

.page {
  margin-top: -120px;
  z-index: 2;
  position: relative; }

.page-blocks {
  /*
  	.block-content.shop-block:hover:after { 
  		position: absolute;
  		content: '';
  		width: 100%;
  		height: 100%;
  		top: 0;
  		left: 0;
  		background-color: rgba(38, 46, 62, 0.75);
  		z-index: 1;
  	}
  */ }
  .page-blocks .background-red {
    background-color: #eb5d4e !important; }
  .page-blocks .red {
    color: #eb5d4e; }
  .page-blocks .white {
    color: white !important; }
  .page-blocks .one-block {
    width: 33.33%;
    float: left;
    padding: 10px; }
  .page-blocks .two-blocks {
    width: 66.66%;
    float: left;
    padding: 10px; }
  .page-blocks .block-content {
    width: 100%;
    height: 100%;
    background-color: #eee;
    position: relative; }
  .page-blocks .block-content.title-block {
    padding: 70px;
    font-size: 3em;
    text-transform: uppercase;
    font-family: "Myriad Pro Cond", "Helvetica", "Sans-serif";
    color: #22284f;
    display: table; }
  .page-blocks .block-content.title-block.main-content-title {
    padding: 30px;
    font-size: 1em; }
    .page-blocks .block-content.title-block.main-content-title h1 {
      font-size: 2.5em;
      margin-bottom: 5px; }
    .page-blocks .block-content.title-block.main-content-title p {
      font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif";
      font-size: 1.4em;
      line-height: 1.1em;
      text-transform: none; }
    .page-blocks .block-content.title-block.main-content-title a {
      color: #22284f; }
    .page-blocks .block-content.title-block.main-content-title li {
      text-transform: lowercase;
      margin: 10px 0;
      font-size: 1.3em; }
      .page-blocks .block-content.title-block.main-content-title li i {
        margin-right: 10px; }
  .page-blocks .iframe-block {
    overflow: hidden;
    background-color: white;
    border: 10px solid #eee; }
    .page-blocks .iframe-block iframe {
      position: relative; }
  .page-blocks .block-content .bottom-title {
    position: absolute;
    bottom: 0px;
    text-transform: uppercase;
    background-color: #393939;
    width: 100%;
    color: white;
    font-size: 1.5em;
    font-family: "Myriad Pro", "Helvetica", "Sans-serif";
    padding: 10px 10px 5px; }
    .page-blocks .block-content.video-block .bottom-title .left-arrow, .page-blocks .block-content.video-block .bottom-title .right-arrow {
      width: 30px;
      display: inline-block;
      text-align: center;
      background-color: #0e112a; }
    .page-blocks .block-content.video-block .bottom-title .right-arrow {
      border-left: 1px solid #ddd; }
    .page-blocks .block-content.video-block .bottom-title span {
      display: inline-block; }
  .page-blocks .block-content.video-block .date-block {
    background-color: #3f67c0;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif"; }
    .page-blocks .block-content.video-block .date-block .date, .page-blocks .block-content.video-block .date-block .icon {
      padding: 10px;
      display: inline-block; }
    .page-blocks .block-content.video-block .date-block .date {
      border-right: 1px solid #eee; }
  .page-blocks .block-content.video-block .title-block {
    text-transform: uppercase; }
    .page-blocks .block-content.video-block .title-block h1 {
      display: inline-block;
      background-color: rgba(38, 46, 62, 0.75);
      color: white;
      padding: 5px 10px 0;
      font-size: 2.5em;
      font-family: "Myriad Pro", "Helvetica", "Sans-serif"; }
  .page-blocks .block-content.twitter-block {
    padding: 40px;
    background-color: #35b5eb;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.2em; }
    .page-blocks .block-content.twitter-block a {
      color: white;
      font-weight: bold; }
    .page-blocks .block-content.twitter-block .time {
      margin-top: 25px;
      font-size: 0.9em;
      color: #e1e2e9; }
    .page-blocks .block-content.twitter-block .twitter-logo {
      position: absolute;
      bottom: 40px;
      color: white;
      font-size: 2.7em; }
  .page-blocks .block-content.other-block .date-block {
    background-color: #3f67c0;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif"; }
    .page-blocks .block-content.other-block .date-block .date, .page-blocks .block-content.other-block .date-block .icon {
      padding: 10px;
      display: inline-block; }
    .page-blocks .block-content.other-block .date-block .date {
      border-right: 1px solid #eee; }
  .page-blocks .block-content.other-block .title-block {
    text-transform: uppercase; }
    .page-blocks .block-content.other-block .title-block h1 {
      display: inline-block;
      background-color: rgba(38, 46, 62, 0.75);
      color: white;
      padding: 5px 10px 0;
      font-size: 2.5em;
      font-family: "Myriad Pro", "Helvetica", "Sans-serif"; }
  .page-blocks .block-content.other-block .price-block {
    display: inline-block;
    background-color: rgba(38, 46, 62, 0.75);
    color: white;
    padding: 5px 10px 0;
    font-size: 2.5em;
    font-family: "Myriad Pro", "Helvetica", "Sans-serif"; }
  .page-blocks .block-content.other-block .hover-block {
    background-color: #262e3e;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 50px;
    color: white;
    font-family: "Myriad Pro Cond", "Helvetica", "Sans-serif";
    font-size: 3em;
    text-transform: uppercase;
    visibility: none;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s; }
  .page-blocks .shop-block:hover .hover-block {
    visibility: visible;
    opacity: 1; }
  .page-blocks .block-content.main-content {
    padding: 30px;
    width: calc(100% - 20px);
    margin: 0 auto; }
    .page-blocks .block-content.main-content h1 {
      display: inline-block;
      color: #222950;
      font-size: 2.5em;
      font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
      text-transform: uppercase;
      margin-bottom: 6px; }
    .page-blocks .block-content.main-content h2 {
      display: inline-block;
      color: #22284f;
      font-size: 1.5em;
      font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
      text-transform: uppercase;
      margin-bottom: 10px; }
    .page-blocks .block-content.main-content h3 {
      display: block;
      color: #22284f;
      font-size: 1.1em;
      font-family: "Myriad Pro Reg", "Helvetica", "Sans-serif";
      text-transform: uppercase;
      margin-bottom: 10px; }
    .page-blocks .block-content.main-content p {
      font-family: helvetica;
      font-size: 0.9em;
      line-height: 1.2em;
      margin-bottom: 20px; }
    .page-blocks .block-content.main-content p b {
      font-weight: 900;
      margin-top: 5px;
      display: block; }
    .page-blocks .block-content.main-content ul {
      list-style: disc;
      margin-left: 20px; }

.modal-box {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(38, 46, 62, 0.75);
  z-index: 100;
  display: table;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.modal-box.hidden {
  height: 0;
  opacity: 0;
  visibility: hidden; }

.modal-content {
  position: relative;
  width: 960px;
  margin: 0 auto;
  background-color: #eee;
  height: 75% !important; overflow-x: auto; min-height: 350px;
  padding: 20px; }
  .modal-content h1 {
    font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    font-size: 2em; }
  .modal-content .blurb {
    margin-top: 10px;
    font-size: 0.9em; }
  .modal-content ul {
    list-style: square;
    padding-left: 40px;
    margin-top: 10px;
    font-size: 0.8em;
    line-height: 1.2em; }
  .modal-content ol {
    list-style: decimal;
    padding-left: 40px;
    margin-top: 10px;
    font-size: 0.8em;
    line-height: 1.2em; }

.terms-wrapper {
  max-height: 500px;
  overflow: auto; }

.terms-wrapper .edit-cms-buttons {
  top: 2px;
  right: 0px;
  left: auto;
  z-index: 9999; }

#iframe-fixtures-modal .modal-content, #iframe-ladder-modal .modal-content {
  width: 1040px;
  background-color: white; }

#register-modal .modal-content {
  position: relative;
  width: 400px;  
  margin: 0 auto;
  background-color: #eee;
  padding: 20px; }

#terms-conditions-modal p {
  font-size: 0.8em; }

.close-btn {
  position: absolute;
  right: 0px;
  top: 5px;

  background-color: white;
  border-radius: 50%;
  cursor: pointer; }
  .close-btn img {
    display: block; }

.register-team {
  margin-top: 10px; }
  .register-team .group {
    margin-bottom: 10px; }
    .register-team .group label {
      display: inline-block;
      margin-bottom: 5px;
      font-family: "Myriad Pro", "Helvetica", "Sans-serif"; }
    .register-team .group input {
      padding: 5px;
      width: 100%; }
    .register-team .group input[type="checkbox"], .register-team .group input[type="radio"] {
      display: inline-block;
      width: auto; }
    .register-team .group .radio-group {
      background-color: white;
      padding: 5px 5px 0;
      border: 1px solid #eeeeee; }
    .register-team .group textarea {
      width: 100%;
      resize: none;
      display: block;
      height: 70px;
      border: 1px solid #eeeeee; }
  .register-team .button {
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
    width: 100%;
    border: none;
    background-color: #35b5eb;
    color: white;
    font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    padding: 8px 0 0px;
    font-size: 1.5em;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; }
  .register-team .button:hover {
    background-color: #63c6f0; }
  .register-team .error {
    color: red;
    font-size: 0.9em;
    font-family: "Myriad Pro", "Helvetica", "Sans-serif";
    margin-left: 5px; }

.register-team .group {
  width: 49%;
  float: left; }
.register-team .group:nth-child(2n+1) {
  margin-right: 2%; }

.shop-model .description {
  width: 50%;
  float: left;
  padding-right: 20px;
  position: relative; }
.shop-model .image {
  width: 50%;
  float: left; }
.shop-model .buy-box {
 margin-top: 20px;
 }
  .shop-model .buy-box label {
    font-size: 0.8em;
    margin-left: 10px; }
  .shop-model .buy-box .qty {
    width: 40px;
    height: 30px;
    text-align: center;
    border-radius: 5px;
    border: none;
    margin-bottom: 10px; }
  .shop-model .buy-box button {
    height: 30px;
    line-height: 35px;
    border: none;
    width: 100%;
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
    border: none;
    background-color: #35b5eb;
    color: white;
    font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    font-size: 1.5em;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; }
  .shop-model .buy-box .select-style {
    height: 30px;
    border: none;
    margin-bottom: 10px;
    border-radius: 5px; }
  .shop-model .buy-box .select-style select {
    padding: 7px 16px; }
  .shop-model .buy-box .one-halve {
    width: 49%; }
  .shop-model .buy-box .one-halve:first-child {
    margin-right: 2%; }
  .shop-model .buy-box span#price {
    float: right;
    font-size: 0.9em;
    margin-top: 8px; }

.select-style {
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  width: 100%;
  border-radius: 3px;
  overflow: hidden;
  background-color: #fff;
  background: #fff url("../images/arrowdown.gif") no-repeat 95% 50%; }

.select-style select {
  padding: 5px 8px;
  width: 130%;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.ajax-modal label {
  display: inline-block;
  margin-bottom: 5px;
  font-family: "Myriad Pro", "Helvetica", "Sans-serif"; }
.ajax-modal .group {
  width: 50%;
  margin-bottom: 10px; }

.select-style select:focus {
  outline: none; }

.no-scroll {
  overflow: hidden; }

.minor-margin-bottom {
  margin-bottom: 10px; }

.fancy-table {
  width: 100%; }
  .fancy-table thead th {
    padding: 10px;
    border-bottom: 1px solid #000;
    font-family: "Myriad Pro", "Helvetica", "Sans-serif";
    text-transform: uppercase; }
  .fancy-table tbody td {
    padding: 10px;
    border-bottom: 1px solid #000; }

.slideshow-admin-wrapper {
  position: absolute;
  bottom: 120px;
  right: 50px;
  z-index: 9999; }

.edit-cms-buttons {
  position: absolute;
  top: 0px;
  left: -40px;
  z-index: 10; }

.inline-cms-buttons {
  margin: 0 0 20px;
  text-align: left; }

.edit-cms-buttons .admin-btn.hidden {
  visibility: hidden;
  opacity: 0;
  transform: translateX(-34px);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

.edit-cms-buttons .admin-btn.show {
  visibility: visible;
  opacity: 0.3;
  transform: translate(-34px, 30px);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

.admin-btn {
  background: none;
  border-radius: 5px;
  border: 2px solid white;
  background-color: #3f67c0;
  color: white;
  font-size: 15px !important;
  line-height: 23px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  opacity: 0.3;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.alternate .admin-btn {
  background-color: black; }

.admin-btn:hover {
  opacity: 1 !important; }

.owl-item img {
  width: 100%; }

.admin-btns {
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 9999; }

.admin-bar {
  text-align: right;
  color: #2ae3d5;
  height: 35px;
  background-color: #3f67c0;
  color: white;
  font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
  text-transform: uppercase;
  line-height: 35px;
  padding-top: 3px; }
  .admin-bar .container {
    position: relative; }
  .admin-bar .status {
    float: left;
    position: absolute;
    left: 0; }
  .admin-bar a {
    color: inherit;
    display: inline-block;
    margin-left: 20px; }
  .admin-bar a:hover {
    color: #35b5eb; }

#admin-wrapper, .login-wrapper {
  text-align: center;
  display: table; }
  #admin-wrapper h1, .login-wrapper h1 {
    font-size: 2em;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif"; }
  #admin-wrapper input, .login-wrapper input {
    width: 250px;
    height: 35px;
    margin-bottom: 10px;
    padding: 0 5px; }
  #admin-wrapper .error, .login-wrapper .error {
    color: red;
    font-size: 0.8em;
    margin-bottom: 10px; }

.user-bar {
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 1;
  width: 100%;
  color: white;
  text-align: right;
  line-height: 35px; }
  .user-bar .container {
    padding: 0 10px; }
  .user-bar a {
    font-family: "Trade Gothic LT Std Light", "Helvetica", "Sans-serif";
    font-size: 0.8em;
    color: white;
    margin-left: 10px;
    text-shadow: 1px 1px 3px black;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s; }
  .user-bar a:hover {
    top: 0.5px; }

.btn {
  height: 30px;
  line-height: 35px;
  border: none;
  width: 250px;
  border: none;
  appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  background-color: #35b5eb;
  color: white;
  font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
  text-transform: uppercase;
  font-size: 1.5em;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

.btn:hover {
  background-color: #63c6f0; }

.admin-panel {
  margin-top: 60px;
  margin-bottom: 30px; }
  .admin-panel h1, .admin-panel a.back-btn {
    display: inline-block;
    background-color: rgba(38, 46, 62, 0.75);
    color: white;
    padding: 5px 10px 0;
    font-size: 2.5em;
    font-family: "Myriad Pro", "Helvetica", "Sans-serif"; }
  .admin-panel a.back-btn {
    float: right; }
  .admin-panel .action-links a {
    color: #3f67c0;
    font-size: 1.1em;
    margin: 0 5px; }
  .admin-panel table {
    width: 100%; }
  .admin-panel td, .admin-panel th {
    border: 1px solid #cccccc;
    padding: 10px; }
  .admin-panel thead {
    border-bottom: 2px solid black; }
  .admin-panel th {
    font-weight: 900;
    font-family: arial;
    color: #646464; }
  .admin-panel .group {
    float: left;
    margin-right: 20px; }
    .admin-panel .group input {
      width: 250px;
      font-size: 0.8em;
      padding: 5px; }
  .admin-panel label {
    display: block;
    font-size: 0.8em;
    margin: 5px 0; }
  .admin-panel textarea {
    display: block;
    width: 520px;
    resize: none;
    font-size: 0.8em; }

.one-halve {
  width: 50%;
  float: left; }

.two-thirds {
  width: 66.66%;
  float: left; }

.one-third {
  width: 33.33%;
  float: left; }

.cart_table {
  width: 100%; }
  .cart_table th {
    color: #5d5d5d;
    font-family: "Myriad Pro Cond", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    font-size: 1.2em;
    padding: 5px 10px;
    border-bottom: 2px solid #001386; }
  .cart_table td {
    padding: 10px 10px; }
  .cart_table tr {
    border-bottom: 2px solid #001386; }
  .cart_table th:last-child, .cart_table td:last-child {
    text-align: center; }

.shipping_table {
  width: 40%; }
  .shipping_table th {
    color: #5d5d5d;
    font-family: "Myriad Pro Cond", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    font-size: 1.2em;
    padding: 5px 10px; }
  .shipping_table td {
    padding: 10px 30px; }
  .shipping_table tr:last-child {
    border-bottom: none; }

.summary-container {
  margin-top: 20px; }
  .summary-container table {
    float: right; }
  .summary-container th {
    text-align: right;
    color: #5d5d5d;
    font-family: "Myriad Pro Cond", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    font-size: 1.2em;
    padding: 5px 10px; }
  .summary-container td {
    text-align: right;
    padding: 5px 10px; }
  .summary-container span {
    display: block;
    line-height: 1.5em; }

.checkout-div {
  margin-top: 10px; }
  .checkout-div .left {
    float: left; }
  .checkout-div a:first-child {
    float: left;
    margin-left: 0; }
  .checkout-div a, .checkout-div button {
    float: right;
    margin-left: 10px;
    margin-top: 5px; }

#cart-modal .modal-content {
  position: relative;
  width: 500px;
  margin: 0 auto;
  background-color: #eee;
  padding: 20px;
  text-align: center;
  font-size: 1em;
  padding-top: 32px;
  color: #222950; }

.checkout-btn {
  text-align: center;
  font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
  text-transform: uppercase;
  width: 200px;
  background-color: black;
  color: white;
  padding: 12px 15px 10px;
  border-bottom: 1px solid #4c4c4c;
  font-size: 16px;
  border: none;
  cursor: pointer;
  position: relative;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s; }

.checkout-btn:hover {
  background-color: #7bad77; }

.checkout-btn:focus {
  top: 1px; }

.login-div {
  text-align: center; }
  .login-div h1 {
    color: #222950;
    font-size: 2.5em; }
  .login-div a {
    margin-right: 10px;
    text-align: center;
    font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    background-color: black;
    color: white;
    padding: 12px 15px 10px;
    width: 200px;
    display: inline-block;
    border-bottom: 1px solid #4c4c4c;
    position: relative;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s; }
  .login-div a:hover {
    background-color: #7bad77; }
  .login-div a:focus {
    top: 1px; }

.confirmed {
  background-color: #b6fc8b; }

.mobile-show {
  display: none; }

footer {
  position: relative;
  background-color: black;
  width: 100%;
  padding: 20px;
  margin: 30px auto 0;
  color: white;
  font-size: 0.9em; }
  footer:after {
    content: "";
    display: table;
    clear: both; }
  footer h1 {
    font-size: 1.8em;
    font-family: "Myriad Pro Cond", "Helvetica", "Sans-serif";
    text-transform: uppercase;
    margin-bottom: 10px; }
  footer a {
    color: inherit; }
  footer a:hover {
    color: #7bad77; }
  footer .credit {
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 10; }
  footer .links a {
    font-family: "Myriad Pro", "Helvetica", "Sans-serif";
    display: inline-block;
    width: 100%;
    margin-right: 34px;
    margin-bottom: 5px; }

    footer .contact-deets li {
      margin-bottom: 5px; }
      footer .contact-deets li i {
        margin-right: 5px; }
.terms-conditions-div {
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
}
.button.disabled {
	background-color: #989898;
	cursor: default;
}
.button.disabled:hover {
	background-color: #989898;
}
.input_deets {
	
}
.shipping_table {
	width: 100%;
}
.input_deets input {
	width: 80%;
	padding: 7px 3px;
	border: none;
	border-bottom: 2px solid #5d5d5d;
	background: none;
	position: relative;
	font-size: 13px;
  font-family: 'Trade Gothic LT Std Light', Helvetica, Sans-serif;	
}
.input_deets ::-webkit-input-placeholder {
  
}
.input_deets :-moz-placeholder { /* Firefox 18- */
   color: red;  
}
.input_deets ::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
}
.input_deets :-ms-input-placeholder {  
   color: red;  
}
.input_deets td {
	padding: 5px 10px 0;
}
.owl-controls {
  position: absolute;
  top: 50%;
  width: 100%;
  font-size: 5em;
  color: white;
  -moz-transform: translateY(-35%);  
  -webkit-transform: translateY(-35%);  
  transform: translateY(-35%);
}
.owl-prev, .owl-next {
  float: left;
  padding: 5px 20px;
}
.owl-next {
  float: right;
}
.share-btns {
	margin-top: 10px;
}
.share-btns iframe {
	vertical-align: bottom !important;
	margin-right: 5px !important;
}
.share-btns .email {
	width: 60px; 
	height: 22px;
	vertical-align: bottom;
	display: inline-block;
	margin-left: 5px;
	background-image: url(http://w.sharethis.com/images/email_counter.png);
}

.social-side-box {
	position: fixed;
	left: 0;
	top: 40%;
	z-index: 9999;
}
.social-side-box .social-buttons {
	width: 40px;
	height: 40px;
	color: white;
	font-size: 1.2em;
	position: relative;
	text-align: center;
	cursor: pointer;
}
.social-side-box .social-buttons a {
	color: inherit;
	line-height: 42px;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0; left: 0;
}
.social-side-box .social-buttons span {
	font-size: 14px;
	position: absolute;
	left: 50px;
	top: 10px;
  background-color: rgba(255,255,255,0.6);
  padding: 3px 5px;
  border-radius: 3px;
  width: 75px;
  color: black;
  opacity: 0;
  visibility: hidden;
}
.social-side-box .social-buttons:hover span {
	opacity: 1;
	visibility: visible;
}
.social-side-box .social-buttons.fb {
	background: #3B5998;
}
.social-side-box .social-buttons.tw {
	background: #00aced;
}
.social-side-box .social-buttons.insta {
	background: #517fa4;
}
.social-side-box .social-buttons.yt {
	background: #bb0000;
}
@media only screen and (min-width: 861px) {
	.desktop-hide {
	    display: none !important;
    }	
}

@media only screen and (min-width: 320px) and (max-width: 860px) {
	header {
		z-index: 9999;
	}
	.slideshow-img {
		height: 300px !important;
	}
	.container { width: 95%; }
  iframe, .nav-sub-sub-menu { display: none !important; } 
  .share-btns iframe { display: inline-block !important; }
  .mobile-hide {
    display: none !important;
    }
    

  .ajax-modal .group {
    width: 100%; }

  .page-blocks .two-blocks {
    width: 100%; padding: 0; padding-bottom: 10px; }

  .page-blocks .one-block {
    width: 100%; }

  .page {
    margin-top: -60px;
    z-index: 0; }

  .background-slider .fold-content, .nav-bars, .nav-search {
    display: none !important; }
  .main-content img {
	  max-width: 100%;
  }

  .user-bar {
    display: none; }

  .mobile-show {
    display: block; }

  .modal-content {
    width: 94%;
    max-height: 500px;
    overflow-y: scroll; }

  .close-btn {
    top: 52px;
    position: fixed;
    right: 0; }

  .register-team .group {
    width: 100%; }

  .credit {
    bottom: 5px;
    right: 30px; }

  .login-div a {
    margin-bottom: 10px; }
  
  .modal-box {
	  height: 100
  }
  .checkout-div a, .checkout-div button {
	  width: 100%;
  }
  .shop-model .image {
    width: 100%;
    margin-bottom: 10px; }

  .shop-model .buy-box {
    position: static;
    width: 100%; }

  .shop-model .description {
    width: 100%;
    margin-bottom: 10px; 
    padding-right: 0; }

	.shop-model .buy-box {
		margin-bottom: 15px;
	}
  .shop-model .buy-box .select-style select {
    font-size: 0.7em; }

  .shop-model .modal-content {
    min-height: 80%;  }

  #cart-modal .modal-content {
    width: 90%;
    font-size: 0.8em;
    overflow: hidden; }

  .shop-model .modal-content .close-btn {
    top: 17px; }

  footer .links {
    width: 100%;
    text-align: center; }
    footer .links a {
      display: block;
      width: auto;
      margin: 0 0 5px; }
  footer .credit {
    position: static;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin: 10px 0 0; } 
    
	.std-form input, .std-form textarea { width: 100% !important; }
	.checkout-cont .one-halve { width: 100%; margin-bottom: 10px; }
}

.social-icons {
	font-size: 1.5em;
	margin-top: 15px;
}
.social-icons i {
	margin-right: 15px;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
	height: 22px !important;
}
.std-form {
	
}
.std-form input, .std-form textarea { 
	display: block;
	margin: 10px 0;
	padding: 5px 10px;
	width: 50%;
	border: 1px solid #dedede;
}
.std-form .error {
	color: red;
	font-size: 0.9em;
	margin-left: 10px;
}
.std-form textarea {
	width: 100%;
	height: 100px; 
	resize: none;
	padding: 10px;
}
.headerText {
	font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
	text-transform: uppercase;	
	margin: 10px 0;
}
.member-uid {
	margin-bottom: 5px;
	font-family: "Myriad Pro", "Helvetica", "Sans-serif";
	display: inline-block;
}

.full-width-loader.hidden {
  height: 0;
  width: 0;
  opacity: 0;
  visibility: hidden; }

.full-width-loader.show {
  height: 100%;
  width: 100%;
  opacity: 1;
  visibility: visible; }

.full-width-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 9999;
  display: table; }
  .full-width-loader .spinner {
    margin: 30px auto 30px; }
    .full-width-loader .spinner div {
      background-color: #202020; }
  .full-width-loader .progress-bar {
    width: 500px;
    height: 20px;
    background-color: #202020;
    border-radius: 5px;
    padding: 3px;
    position: relative;
    margin: 0 auto; }
  .full-width-loader .progress {
    position: absolute;
    background-color: #00ccff;
    width: 50%;
    height: calc(100% - 6px);
    max-width: calc(100% - 6px);
    top: 3px;
    left: 3px;
    border-radius: 4px; }
  .full-width-loader .progress:after {
    -webkit-animation: move 2s linear infinite;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, rgba(255, 255, 255, 0.2)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.75, rgba(255, 255, 255, 0.2)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    z-index: 1;
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    background-size: 50px 50px;
    -webkit-animation: move 2s linear infinite;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden; }
  .full-width-loader .status {
    color: #202020;
    text-align: center;
    margin: 30px 0;
    font-style: italic;
    font-family: helvetica;
    font-weight: 900; }

.spinner {
  margin: 100px auto 0;
  width: 70px;
  text-align: center; }

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s; }

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s; }

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0); }
  40% {
    -webkit-transform: scale(1); } }
@keyframes bouncedelay {
  0%, 80%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0); }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1); } }
@keyframes move {
  0% {
    background-position: 0 0; }
  100% {
    background-position: 50px 50px; } }
@-webkit-keyframes move {
  0% {
    background-position: 0 0; }
  100% {
    background-position: 50px 50px; } }
    
.form-group {
	width: 100%;
	margin-bottom: 10px;
}
.form-group label {
	display: block;
	margin-left: 5px;
	margin-bottom: 5px;
    font-family: "Myriad Pro", "Helvetica", "Sans-serif";
}
.form-group input {
	display: block;
	width: 100%;
	padding: 8px;
}
.input-group {
	zoom: 1;
	overflow: hidden;
}
.form-group .input-group input {
	float: left;
	width: 90%;
}
.form-group .input-group button {
    float: left;
    width: 10%;
    height: 33px;
    display: block;
    border-radius: 0;
    margin-top: 0px;
    margin-left: -1px;
    border: 1px solid #ddd;
    background: #35b5eb;
    font-family: "Trade Gothic LT Std Bold", "Helvetica", "Sans-serif";
    color: white;
    text-transform: uppercase;
    line-height: 31px;
    font-size: 14px;
    cursor: pointer;			
}
.form-group fieldset {
	border: 1px solid #ddd;
	margin-bottom: 10px;
	padding: 10px;
}
.form-group fieldset legend {
	font-family: "Myriad Pro", "Helvetica", "Sans-serif";
	text-transform: uppercase;
	font-size: 15px;
	padding: 4px 5px 0;
}
.form-group fieldset ul {
	margin: 0px 0 10px;
	padding-left: 18px;
	list-style: square;
	font-family: "Trade Gothic LT Std Light", "Helvetica", "Sans-serif";
}
.new-modal .btn {
	width: 100%;
}
.new-modal {
	max-width: 500px;
	height: auto !important;
}
.new-modal p {
	font-family: 'Helvetica';
	font-weight: 100;
	font-size: 0.8em;	
	line-height: 1.3em;
}    